Subject: Uploading lha 1.00-1

From: [email-masked] (Martin Schulze)
Date: Sat, 8 Jun 96 13:01 MET DST

Good morning folks,

I'll upload this package tonight.  This is the first upload of lha,
an un-archiver for the famous lzh archives that are pretty popular
in obsoleted DOS-land.

-- Begin Changes --

Date: 8 Jun 96 10:26:42 UT
Format: 1.5
Distribution: unstable
Binary: lha
Source: lha
Architecture: source i386
Version: 1.00-1
Maintainer: Martin Schulze <[email-masked]>
Description: lzh un-archiver
  The famous lzh un-archiver, known from DOS.  When mixing DOS and Unix
  you might need it.  (Especially for fido <--> rfc conversions.)
Priority: Routine
Files:
 6770f78776d353b6f543e8ffee507a5a 57490 non-free - lha-1.00-1.tar.gz
 d78a0bb94bfab9e9753ce7bf774cd978 2520 non-free - lha-1.00-1.diff.gz
 f85dc31496d0e8ca97970846a155b8c3 24406 non-free - lha-1.00-1.i386.deb
Changes:
 * First Debian package
 * Wrote manual page

-- End Changes --

This package has to go into the non-free section because I can't read
the documentation and copyright.  It's in Japanese. *sigh*

I'm trying to get clarification from the author, so we might move this
package into the misc section later.

Have a pleasant weekend,

	Joey

--
  / Martin Schulze * Debian GNU/Linux Developer * [email-masked] /
 / http://www.debian.org/              http://home.pages.de/~joey/
/  Never trust an operating system you don't have sources for!  /